The file cropping_image.py crops the images put in the folder cars and puts it into the folder called crop
Use the command python3 cropping_images.py
The file FINALL.py takes the cropped images from crop folder and finds the dominant color and generates a .txt file with image name and color of the car
The input file is given to  Hadoop which tells the most occuring color